[KDE Icon Theme]
Name=Conectiva Crystal - SVG 0.6
Name[be]=Conectiva Крышталь - SVG 0.6
Name[es]=Cristal de Conectiva - SVG 0.6
Name[fa]=Conectiva کرسیتال - ۰.۵ SVG ۰.۶
Name[lt]=Conectiva Crystal – SVG 0.6
Name[pt_BR]=Tema de Ícones Conectiva Cristal - SVG 0.6
Name[ru]=Файл Conectiva Crystal - SVG 0.6
Name[sv]=Conectiva kristall - SVG 0.6
Name[ta]=¸¦ÉìÊÅ¡ ¸¢Ã¢¼ø - SVG 0.6
Name[zh_TW]=Conectiva 晶體 - SVG 0.6
Name[zu]=Ikristali ye-Conectiva -SVG 0.6
Comment=Icon Theme by Everaldo (everaldo@everaldo.com) and Tackat (tackat@tackat.com)
Comment[be]=Піктаграмы ад Everaldo (everaldo@everaldo.com) і Tackat (tackat@tackat.com)
Comment[bs]=Tema ikona, pravio Everaldo (everaldo@conectiva.com.br) i Tackat (tackat@kde.org)
Comment[ca]=Tema d'icones per Everaldo (everaldo@everaldo.com) i Tackat (tackat@tackat.com)
Comment[cs]=Motiv ikon od Everalda (everaldo@everaldo.com) and Tackata (tackat@tackat.com)
Comment[da]=Ikontema af Everaldo (everaldo@everaldo.com) og tackat (tackat@tackat.com)
Comment[de]=Symboldesign von Everaldo (everaldo@everaldo.com) und Tackat (tackat@kde.org)
Comment[el]=Θέμα εικονιδίων από τον Everaldo (everaldo@everaldo.com) και τον Tackat (tackat@tackat.com)
Comment[eo]=Piktogrametoso de Everaldo (everaldo@everaldo.com) kaj tackat (tackat@tackat.com)
Comment[es]=Tema de iconos de Everaldo (everaldo@everaldo.com) y Tackat (tackat@tackat.com)
Comment[et]=Everaldo (everaldo@everaldo.com) ja Tackat'i (tackat@tackat.com) ikooniteema
Comment[eu]=Ikono Tema Everaldo (everaldo@everaldo.com) eta Tackat-ek(tackat@suse.de) egina
Comment[fa]=طرح شمایل از Everaldo (everaldo@everaldo.com) و Tackat (tackat@tackat.com)
Comment[fi]=Kuvaketeema, tehnyt Everaldo (everaldo@conectiva.com.br) ja Tackat (tackat@tackat.com)
Comment[fr]=Thème d'icône par Everaldo (everaldo@everaldo.com) et Tackat (tackat@tackat.com)
Comment[hu]=Az ikontéma készítője: Everaldo (everaldo@everaldo.com) és Tackat (tackat@tackat.com)
Comment[is]=Táknmyndaþema eftir Everaldo (everaldo@everaldo.com) og Tackat (tackat@tackat.com)
Comment[it]=Tema icone di Everaldo (everaldo@everaldo.com) e Tackat (tackat@tackat.com)
Comment[ja]=アイコンテーマ by Everaldo (everaldo@everaldo.com) and Tackat (tackat@tackat.com)
Comment[lt]=Ženkliukų tema, daryta Everaldo (everaldo@everaldo.com) ir Tackat (tackat@tackat.com)
Comment[lv]=Ikonu Tēma no Everaldo (everaldo@everaldo.com) un Tackat (tackat@tackat.com)
Comment[mk]=Тема на икони од Everaldo (everaldo@everaldo.com) и Tackat (tackat@tackat.com)
Comment[mn]=Эмблемийн хэлбэрийг Everaldo (everaldo@everaldo.com) ба Tackat (tackat@tackat.com)
Comment[mt]=Tema ta' ikoni ta' Everaldo (everaldo@everaldo.com) u Tackat (tackat@kde.org)
Comment[nb]=Ikontema av Everaldo (everaldo@everaldo.com) og Tackat (tackat@tackat.com)
Comment[nl]=Pictogramthema van Everaldo (everaldo@everaldo.com) en Tackat (tackat@tackat.com)
Comment[nn]=Ikontema av Everaldo (everaldo@everaldo.com) og Tackat (tackat@tackat.com)
Comment[nso]=Molaetsa wa Seemedi ka Everaldo (everaldo@everaldo.com) le Tackat (tackat@suse.de)
Comment[pl]=Motyw ikon autorstwa Everaldo (everaldo@everaldo.com) i Tackata (tackat@tackat.com)
Comment[pt]=O tema de ícones do Everaldo (everaldo@everaldo.com) e do Tackat (tackat@tackat.com)
Comment[pt_BR]=Tema de Ícones por Everaldo (everaldo@conectiva.com) e Tackat (tackat@kde.org)
Comment[ro]=Tematică de iconiţe de Everaldo (everaldo@everaldo.com) şi Tackat (tackat@tackat.com)
Comment[ru]=Пиктограммы от Everaldo (everaldo@everaldo.com) и Tackat (tackat@tackat.com)
Comment[se]=Everaldo (everaldo@everaldo.com) ja Tackat (tackat@tackat.com) ráhkadan govašfáddá
Comment[sk]=Ikonová téma vytvorená Everaldom (everaldo@everaldo.com) a Tackatom (tackat@tackat.com)
Comment[sl]=Tema ikon od Everalda (everaldo@everaldo.com) in Tackata (tackat@tackat.com)
Comment[ss]=Simeleli sendzikimba sentiwe ngu Everaldo (everaldo@everaldo.com) kanye na Tackat (tackat@tackat.com)
Comment[sv]=Ikontema av Everaldo (everaldo@conectiva.com.br) och Tackat (tackat@tackat.com)
Comment[ta]=±ÅÃ¡ø§¼¡Å¢ý ÌÚõÀ¼ô À¡ó¾õ (everaldo@everaldo.com) ÁüÚõ(tackat@tackat.com)
Comment[tr]=Everaldo ve Tackat Tarafından Hazırlanmış Simge Teması
Comment[uk]=Тема піктограм від Everaldo (everaldo@everaldo.com) т а Tackat (tackat@tackat.com)
Comment[ven]=Thero ya Aikhonu nga Everaldo (everaldo@everaldo.com) na Tackat (tackat@tackat.com)
Comment[xh]=Umxholo Wophawu lomfanekiso lwenziwe ngu Everaldo (everaldo@everaldo.com) no Tackat (tackat@tackat.com)
Comment[zh_CN]=由 Everaldo (everaldo@everaldo.com) 和 Tackat (tackat@tackat.com) 提供的图标主题
Comment[zh_TW]=由 Everaldo (everaldo@everaldo.com) 與 tackat (tackat@tackat.com) 所提供的圖示主題
Comment[zu]=Uphawu lwesithombe Sengqikithi ngu Everaldo (everaldo@everaldo.com) kanye no-Tackat (tackat@suse.de)
DisplayDepth=32

Inherits=hicolor

Example=folder
LinkOverlay=link
LockOverlay=lockoverlay
ZipOverlay=zip
DesktopDefault=48
DesktopSizes=16,32,48,64,128
ToolbarDefault=22
ToolbarSizes=16,22,32,48
MainToolbarDefault=22
MainToolbarSizes=16,22,32,48
SmallDefault=16
SmallSizes=16
PanelDefault=32
PanelSizes=16,32,48,64,128
Directories=16x16/actions,22x22/actions,32x32/actions,48x48/actions,64x64/actions,128x128/actions,16x16/apps,32x32/apps,48x48/apps,64x64/apps,128x128/apps,16x16/devices,32x32/devices,48x48/devices,64x64/devices,128x128/devices,16x16/filesystems,32x32/filesystems,48x48/filesystems,64x64/filesystems,128x128/filesystems,16x16/mimetypes,32x32/mimetypes,48x48/mimetypes,64x64/mimetypes,128x128/mimetypes,48x48/devices,48x48/filesystems,48x48/mimetypes,64x64/filesystems,64x64/mimetypes,64x64/devices,64x64/apps,64x64/actions,128x128/mimetypes,128x128/filesystems,128x128/apps,128x128/devices,128x128/actions
[16x16/actions]
Size=16
Context=Actions
Type=Threshold
[22x22/actions]
Size=22
Context=Actions
Type=Threshold
[32x32/actions]
Size=32
Context=Actions
Type=Threshold
[48x48/actions]
Size=48
Context=Actions
Type=Threshold
[64x64/actions]
Size=64
Context=Actions
Type=Threshold
[128x128/actions]
Size=128
Context=Actions
Type=Threshold
[16x16/apps]
Size=16
Context=Applications
Type=Threshold
[32x32/apps]
Size=32
Context=Applications
Type=Threshold
[48x48/apps]
Size=48
Context=Applications
Type=Threshold
[64x64/apps]
Size=64
Context=Applications
Type=Threshold
[128x128/apps]
Size=128
Context=Applications
Type=Threshold
[16x16/devices]
Size=16
Context=Devices
Type=Threshold
[32x32/devices]
Size=32
Context=Devices
Type=Threshold
[48x48/devices]
Size=48
Context=Devices
Type=Threshold
[64x64/devices]
Size=64
Context=Devices
Type=Threshold
[128x128/devices]
Size=128
Context=Devices
Type=Threshold
[16x16/filesystems]
Size=16
Context=FileSystems
Type=Threshold
[32x32/filesystems]
Size=32
Context=FileSystems
Type=Threshold
[48x48/filesystems]
Size=48
Context=FileSystems
Type=Threshold
[64x64/filesystems]
Size=64
Context=FileSystems
Type=Threshold
[128x128/filesystems]
Size=128
Context=FileSystems
Type=Threshold
[16x16/mimetypes]
Size=16
Context=MimeTypes
Type=Threshold
[32x32/mimetypes]
Size=32
Context=MimeTypes
Type=Threshold
[48x48/mimetypes]
Size=48
Context=MimeTypes
Type=Threshold
[64x64/mimetypes]
Size=64
Context=MimeTypes
Type=Threshold
[128x128/mimetypes]
Size=128
Context=MimeTypes
Type=Threshold
[48x48/apps]
Size=48
Context=Applications
Type=Threshold
[48x48/devices]
Size=48
Context=Devices
Type=Threshold
[48x48/filesystems]
Size=48
Context=FileSystems
Type=Threshold
[48x48/mimetypes]
Size=48
Context=MimeTypes
Type=Threshold
[64x64/apps]
Size=64
Context=Applications
Type=Threshold
[64x64/devices]
Size=64
Context=Devices
Type=Threshold
[64x64/filesystems]
Size=64
Context=FileSystems
Type=Threshold
[64x64/mimetypes]
Size=64
Context=MimeTypes
Type=Threshold

[128x128/apps]
Size=128
Context=Applications
Type=Threshold
[128x128/devices]
Size=128
Context=Devices
Type=Threshold
[128x128/filesystems]
Size=128
Context=FileSystems
Type=Threshold
[128x128/mimetypes]
Size=128
Context=MimeTypes
Type=Threshold
